<?php

declare (strict_types=1);
namespace CelerSearch\Vendor\Meilisearch\Contracts\Index;

use CelerSearch\Vendor\Meilisearch\Contracts\Data;
/** @internal */
class TypoTolerance extends Data implements \JsonSerializable
{
    public function jsonSerialize() : object
    {
        return (object) $this->getIterator()->getArrayCopy();
    }
}
